@charset "utf-8";

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #fafafa;
	font-size: 10px; 
	font-family: verdana;
	font-style: normal;
	text-decoration: none;
	color: #5D5D5D;
	overflow: scroll;
}

img {
	border: 0px;
}

table {
	font-size: 10px;
}

h1 {
	font-size: 18px;
	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	vertical-align: baseline;
	line-height: 120%;
}

h2 {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #44658E;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3 {
	font-size: 11px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

h4 {
	font-size: 10px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

hr {
	color: #e7e7e7;
	border-style: solid;
	height: 0px;
	border-bottom: 0px;
	width: 100%;
}

/* top menu style */

table.topMenu {
	margin-left: auto;
	margin-right: auto;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
	width: 900px;
	height: 134px;
}

table.topMenu a {
	color: black;
}

table.topMenu td.topMenuItem {
	background-color: white;
	opacity: 0.8;
	filter:alpha(opacity=80);
	color: black;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	width: 90px;
	height: 31px;
}

table.topMenu td.topMenuItem a:hover {
	text-decoration: none;
}

table.topMenu td.topMenuItemFocus {
	background-color: white;
	opacity: 0.9;
	filter:alpha(opacity=90);
	color: black;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	width: 90px;
	height: 31px;
}

table.topMenu td.topMenuItemFocus a:hover {
	text-decoration: none;
}

table.topMenu td.logo {
	width: 130px;
	height: 1px; 
	background-color: white; 
	opacity: 0.6;
	filter:alpha(opacity=60);
	text-align: center;
	vertical-align: top;
}

table.topMenu td.logo image {
	margin-top: 0px; 
	margin-left: 0px;
	margin-bottom: 0px;
}

table.topMenu td.contact {
	padding: 5px;
	background-color: white; 
	height: 0px; 
	opacity: 0.6;
	filter:alpha(opacity=60);
	white-space: nowrap;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}

.searchField {
	background-image: url('/skin/search.jpg');
	background-repeat: no-repeat;
	background-position:right;
	background-color: white;
	border: 1px solid #e7e7e7;
	padding: 3px;
	margin-bottom: 3px;
}

#menucontainer {
	position: absolute;
	visibility: hidden;
	border: 1px solid #5d5d5d;
	background: #5d5d5d;
	color: white;
	line-height: 12px;
	z-index: 1000;
	opacity: 0.9;
	filter:alpha(opacity=90);
}

#menucontainer a {
	width: 100%;
	display: block;
	text-indent: 3px;
	padding: 5px 0px;
	text-decoration: none;
	color: #FFFFFF;
}

#menucontainer a:link {
	background-color: #5d5d5d;
}
#menucontainer a:visited {
	background-color: #5d5d5d;
}
#menucontainer a:hover {
	background-color: black;
}

.no {
	background-color: #FFCCCB;
}
.yes {
	background-color: #D8F3C9;
}


/* styles for global layout */

td.leftBox {
	border: 1px solid #e7e7e7;
	background: white;
	vertical-align: top;
	text-align: center;
	padding-top: 12px;
	padding-left: 12px;
	padding-right: 12px;
}

td.contentBox {
	border: 1px solid #e7e7e7;
	background: white;
	width: 673px;
	vertical-align: top;
}

td.contentBoxFull {
	border: 1px solid #e7e7e7;
	background: white;
	padding: 12px;
	width: 900px;
	margin-left: 0px;
}



table.footer {
	width: 900px;
	height: 38px;
	margin-left: auto;
	margin-right: auto;
}

table.footer td {
	text-align: center;
	line-height: 140%;
}

.featureText {
	font-size: 12px; 
	color: #777777; 
	line-height: 160%;
	margin-top: 5px;
}
.featureText a {
	color: #777777; 
	text-decoration: underline;
}
p.opinio_frontPage {
	font-size: 12px; 
	color: #777777; 
	line-height: 160%;
	margin-top: 5px;
	margin-bottom: 20px;
}
p.opinio_frontPage a {
	color: #777777; 
	text-decoration: underline;
}

/* styles for the left menu */

table.leftMenu {
	border-collapse:collapse;
	border: 1px solid #e7e7e7;
	width: 190px;
	margin-bottom: 10px;
}

table.leftMenu ul {
	padding: 0px;
	margin: 0px;
}

table.leftMenu li {
	list-style-type: none;
}

table.leftMenu th {
	background-repeat: repeat-x;
	background-color: #e7e7e7;
	font-size: 11px;
	text-align: left;
	padding: 5px 10px 5px 10px;
	color: #5d5d5d;
}

table.leftMenu th a {
	color: #5d5d5d;
}

table.leftMenu th.opinio {
	background-image: url('/skin/images/opinio_menu_back.png');
	background-color: #8BAF67;
	color: white;
}

table.leftMenu th.opinio a {
	color: white;
}

table.leftMenu th.probe {
	background-image: url('/skin/images/probe_menu_back.png');
	background-color: #6991B7;
	color: white;
}

table.leftMenu th.probe a {
	color: white;
}

table.leftMenu th.chart {
	background-image: url('/skin/images/chart_menu_back.png');
	background-color: #F79625;
	color: white;
}

table.leftMenu th.chart a {
	color: white;
}

table.leftMenu th.poll {
	background-image: url('/skin/images/poll_menu_back.png');
	background-color: #A4CBEB;
	color: white;
}

table.leftMenu th.poll a {
	color: white;
}

table.leftMenu td {
	padding: 10px 10px 10px 10px;
	text-align: left;
}

table.leftMenu td.login {
	font-size: 14px; 
	text-align: center; 
	background-color: #f7f7f7; 
	line-height: 140%;
	cursor: pointer;
	height: 80px;
}

/* styles for generic links */

a:link {
	background-color:transparent;
	color: #5d5d5d; text-decoration: none
}

a:visited {
	background-color:transparent;
	color: #5d5d5d;
	text-decoration: none
}

a:hover {
	background-color:transparent;
	text-decoration:underline;
	color: #5d5d5d;
}


/* styles for the content */

.contentHeader {
	font-size: 18px;
	vertical-align: baseline;
}

.sectionHeading {
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	color: #44658E;
}

div.textBox {
	float: left;
	padding: 10px 10px 5px 10px;
	line-height: 135%;
}

div.textBox a {
	text-decoration: underline;
}

div.version {
	width: 635px;
	height: 90px;
	border: 1px solid #e7e7e7;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 15px;
	color: #5d5d5d;
	font-size: 11px;
	text-align: left;
	background-image: url('/opinio/images/gray_back_90.png');
	background-repeat: repeat-x;
}

table.button {
	margin-left: auto;
	margin-right: auto;
}

table.button td {
	width: 205px;
	height: 133px;
	vertical-align: top;
	color: #5d5d5d;
	cursor: pointer;
	font-size: 11px;
}
table.button td.separator {
	width: 10px;
}

/* styles the screenshot table */
/* TODO: See if this can be made generic */

table.screenshots {
	font-size: 11px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

table.screenshots td {
	width: 20%;
	vertical-align: top;
	border: 1px solid #e7e7e7;
	background-color: #f7f7f7;
	cursor: pointer;
}

table.screenshots thead {
	background-color: #5d5d5d;
	color: white;
	font-size: 13px;
}

table.screenshots img {
	border: 1px solid #e7e7e7;
}


/* styles for the probe evolution table */
/* TODO: See if this can be made generic */

table.evolution {
	font-size: 11px;
	text-align: center;
	margin-top: 15px;
}

table.evolution th {
	background-color: #5d5d5d;
	color: white;
	font-size: 13px;
	padding: 5px;
	outline: #e7e7e7 solid 1px;
}

table.evolution td {
	background-color: #f7f7f7;
	outline: #e7e7e7 solid 1px;
	padding: 15px;
}


/* styles for the contact table */
/* TODO: See if this can be made generic */

table.contact {
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	border: #e7e7e7 solid 1px;
	background: #f7f7f7;
	margin-top: 15px;
	margin-bottom: 15px;
}

table.contact thead {
	background: #5d5d5d;
	color: white;
}

table.contact input {
	font-size: 12px; 
}

table.contact select {
	font-size: 12px; 
}

table.contact textarea {
	font-size: 12px; 
}


/* styles for the login table */
/* TODO: See if this can be made generic */

table.login {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	height: 140px;
}

table.login th {
	background: #5d5d5d;
	color: white;
	padding: 10px;
}

table.login td {
	border: #e7e7e7 solid 1px;
	padding: 15px;
	vertical-align: top;
	font-size: 11px;
	background: #f7f7f7;
}

table.login td.separator {
	width: 5px;
	background: white;
	border: 0px;
}

/* styles for the customer list table */
/* TODO: See if this can be made generic */

table.customers {
	border: #e7e7e7 solid 1px;
	background: #f7f7f7;
	margin-bottom: 10px;
}

table.customers thead {
	background: #5d5d5d;
	color: white;
}

table.customers td {
	vertical-align: top;
}


/* opinio tour classes */
table.tour {
	width: 810px;
	height: 820px;	
	overflow: hidden;
}

td.tourHeaderLeft {
	height: 39px;
	width: 9px;
	background-image: url('/opinio/tours/tourheaderleft.jpg');
}

td.tourHeader {
	font-size: 22px;
	height: 39px;
	background-image: url('/opinio/tours/tourheader.jpg');
}

td.tourHeaderCloseLink {
	font-size: 14px;
	height: 39px;
	background-image: url('/opinio/tours/tourheader.jpg');
}

td.tourHeaderCloseLink a:link {
	color: black;
}

td.tourHeaderCloseLink a:visited {
	color: black; 
}

td.tourHeaderCloseLink a:hover {
	color: black;
}

td.tourHeaderRight {
	height: 39px;
	width: 9px;
	background-image: url('/opinio/tours/tourheaderright.jpg');
}

.tourBody {
	width: 810px;	
	height: 742px;
	background-color: #f0efef;
	background-image: url('/opinio/tours/tourbody.jpg');
	border-left: 1px solid #cccaca;
	border-right: 1px solid #cccaca;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}

.tourImage {
	height: 667px;
	padding-top: 10px;
	overflow: hidden;
}

.tourText {
	font-size: 14px;
	height: 55px;	
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}

td.tourBottomLeft {
	height: 39px;
	width: 9px;
	background-image: url('/opinio/tours/tourbottomleft.jpg');
}

td.tourBottomPrevious {
	height: 39px;
	width: 33px;
	background-image: url('/opinio/tours/tourbottom.jpg');
}

td.tourBottomNext {
	height: 39px;
	width: 33px;
	background-image: url('/opinio/tours/tourbottom.jpg');
}

td.tourBottomCounter {
	height: 39px;
	width: 714px;
	font-size: 22px;
	background-image: url('/opinio/tours/tourbottom.jpg');
}

td.tourBottomRight {
	height: 39px;
	width: 9px;
	background-image: url('/opinio/tours/tourbottomright.jpg');
}

/* site-map */
table.siteMap {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 800px;
	background-color: #f7f7f7;
	border: 1px solid #e7e7e7;
}
table.siteMap a:visited {
	text-decoration: none;
}
table.siteMap a:link {
	text-decoration: none;
}
table.siteMap a:hover {
	text-decoration: underline;
}
table.siteMap ul {
	line-height: 125%;
}


/* opinio pages */

table.opinio_demoAccount {
	width: 205px;
	height: 128px;
	margin-left: 20px;
	margin-right: 3px;
	margin-top: 10px;
	caption-side: bottom;
	cursor: pointer;
}
table.opinio_demoAccount th {
	background-image: url('/opinio/images/button_back_active.png');
	font-size: 12px;
	text-align: center;
	height: 28px;
	color: white;
}
table.opinio_demoAccount td {
	background-image: url('/opinio/images/demo_account.png');
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 150%;
	border-left: 1px solid #f7f7f7;
	border-right: 1px solid #f7f7f7;
	border-bottom: 1px solid #f7f7f7;
}
table.opinio_demoAccount p {
	width: 95px; 
	margin-left: 100px;
}

table.opinio_knowMore {
	width: 205px;
	height: 128px;
	margin-left: 20px;
	margin-right: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
	cursor: pointer;
}
table.opinio_knowMore th {
	background-image: url('/opinio/images/button_back_active.png');
	font-size: 12px;
	text-align: center;
	height: 28px;
	color: white;
}
table.opinio_knowMore td {
	background-image: url('/opinio/images/contact.jpg');
	background-repeat: no-repeat;
	background-position: 15px 12px;
	font-size: 12px;
	line-height: 150%;
	border-left: 1px solid #f7f7f7;
	border-right: 1px solid #f7f7f7;
	border-bottom: 1px solid #f7f7f7;
}
table.opinio_knowMore p {
	width: 95px; 
	margin-left: 100px;
}

table.opinio63Box {
	width: 205px;
	margin-left: 20px;
	margin-right: 3px;
	margin-top: 10px;
	caption-side: bottom;
	cursor: pointer;
}
table.opinio63Box th {
	background-image: url('/opinio/images/button_back_active.png');
	font-size: 12px;
	text-align: center;
	height: 28px;
	color: white;
}
table.opinio63Box td {
	font-size: 12px;
	line-height: 150%;
	border-left: 1px solid #f7f7f7;
	border-right: 1px solid #f7f7f7;
	border-bottom: 1px solid #f7f7f7;
}
table.opinio63Box p {
	margin: 10px;
}


td.buttonBorder {
	border: 1px solid #b7b7b7;
}
td.buttonBorderHighlight {
	border: 1px solid #777777;
}

td.opinio_video {
	background-image: url('/opinio/images/button_video.png');
}
td.opinio_solutions {
	background-image: url('/opinio/images/button_solutions.png');
}
td.opinio_university {
	background-image: url('/opinio/images/button_university.png');
}
td.opinio_easypolls {
	background-image: url('/opinio/images/button_easypolls.png');
}
td.opinio_surveySamples {
	background-image: url('/opinio/images/button_survey_samples.png');
}
td.opinio_emailInvitations {
	background-image: url('/opinio/images/button_email.png');
}
td.opinio_enterprise {
	background-image: url('/opinio/images/button_enterprise.png');
}

table.opinioLinks {
	background-color: #e7e7e7;
	clear: both;
}
table.opinioLinks td {
	padding: 5px;
	line-height: 150%;
	white-space: nowrap;
}

table.opinio_featureList ul {
	margin-top: 0px;
}
table.opinio_featureList p {
	margin-top: 25px;
}
table.opinio_featureList a:link {
	text-decoration: none;
}
table.opinio_featureList a:visited {
	text-decoration: none;
}
table.opinio_featureList a:hover {
	text-decoration: underline;
}
table.opinio_featureList td {
	font-size: 11px;
	line-height: 120%;
}

table.opinio_hostedROI {
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 5px;
	width: 450px;
	font-size: 11px;
	text-align: left;
	border: 1px solid #f7f7f7;
	background: #e7e7e7;
	caption-side: bottom;
}
table.opinio_hostedROI td {
	text-align: right;
}
table.opinio_hostedROI thead {
	text-align: right;
	background: #5d5d5d;
	color: white;
}
table.opinio_hostedROI th {
	text-align: left;
	font-weight: normal;
}


table.opinio_plugins {
	font-size: 11px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
}
table.opinio_plugins thead {
	background: #5d5d5d; 
	vertical-align: bottom; 
	color: white;
}
table.opinio_plugins td {
	vertical-align: top;
	border-bottom: 1px solid #fafafa;
	border-right: 1px solid #fafafa;
	border-left: 1px solid #fafafa;
}
table.opinio_plugins th {
	font-weight: bold;
	vertical-align: top;
	text-align: left; 
}


table.opinio_roadmap {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	width: 95%;
	font-size: 11px;
	text-align: left;
	border-color: #f5f5f5;
	border-style: solid;
	border-width: 0 0 1px 1px;
}
table.opinio_roadmap td, table.opinio_roadmap th {
	border-color: #f5f5f5;
	border-style: solid;
	border-width: 1px 1px 0 0;
	text-align: center;
}
table.opinio_roadmap th {
	font-weight: normal;
	white-space: nowrap;
	text-align: left;
}

div.poll {
	width: 320px;
	height: 320px;
	position: fixed;
	z-index: 1001;
	visibility: hidden;
}


table.opinio_selectedFeatures {
	padding-left: 5px;
	width: 100%;
}
table.opinio_selectedFeatures td {
	border-bottom: 1px solid #f7f7f7;
	vertical-align: top;
	padding-top: 35px;
	padding-bottom: 35px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px; 
	color: #777777; 
	line-height: 160%;
	margin-top: 5px;
}
table.opinio_selectedFeatures a {
	text-decoration: none;
}
table.opinio_selectedFeatures a:hover {
	text-decoration: underline;
}

table.opinio_compareEditions {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: left;
}
table.opinio_compareEditions thead {
	background: #5d5d5d; 
	vertical-align: bottom; 
	color: white;
}
table.opinio_compareEditions th {
	text-align: left;
	font-weight: normal;
	vertical-align: bottom; 
	width: 10%;
}
table.opinio_compareEditions td {
	text-align: center;
	vertical-align: bottom;
	border-bottom: 1px solid #fafafa;
	border-left: 1px solid #fafafa;
	border-bottom: 1px solid #fafafa;
}
table.opinio_compareEditions caption {
	caption-side: bottom;
}
table.opinio_compareEditions a:link {
	color: white;
	text-decoration: none;
}
table.opinio_compareEditions a:hover {
	color: white; 
	text-decoration: none;
}
table.opinio_compareEditions a:visited {
	color: white; 
	text-decoration: none;
}

table.student_buttons {
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}
table.student_buttons td {
	width: 205px;
	height: 133px;
	font-size: 12px;
	vertical-align: top;
	text-align: center;
	cursor: pointer;
}
table.student_buttons td.license {
	background-image: url('/opinio/images/button_paragraph.png');
	background-repeat: no-repeat;
}
table.student_buttons td.student {
	background-image: url('/opinio/images/button_student.png');
	background-repeat: no-repeat;
}
table.student_buttons td.request {
	background-image: url('/opinio/images/button_horbooks.png');
	background-repeat: no-repeat;
}
table.student_buttons td.separator {
	width: 6px;
}

div.opinio_quote {
	width: 188px;
	height: 240px;
	margin-left: auto;
	margin-right: auto;
	line-height: 150%;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: white;
	background-image: url('/opinio/images/quote_back.png');
	border-bottom: 1px solid #57833E;
	border-right: 1px solid #57833E;
	cursor: pointer;
	text-align: left;
}
div.opinio_showQuote {
	position: fixed;
	width: 400px;
	height: 400px;
	padding: 20px;
	line-height: 150%;
	text-align: left;
	background: #5d5d5d;
	color: white;
	cursor: pointer;
	font-style: italic;
	font-size: 11px;
	display: table;
	z-index: 1001;
	border: 1px solid #e7e7e7;
}
div.opinio_hideQuote {
	display: none;
}
div.opinio_testDrive {
	width: 180px;
	height: 109px;
	margin-left: 35px;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	color: white;
	background-image: url('/opinio/images/button_torgeir.png');
	border-bottom: 1px solid #3C7FA2;
	border-right: 1px solid #3C7FA2;
	cursor: pointer;
}
div.opinio_student {
	width: 180px;
	height: 109px;
	margin-left: 35px;
	margin-bottom: 20px;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	color: white;
	background-image: url('/opinio/images/button_student_opinio.png');
	border-bottom: 1px solid #838385;
	border-right: 1px solid #838385;
	cursor: pointer;
}
table.opinio_usage {
	white-space: nowrap;
	width: 280px;
}
table.opinio_usage th {
	text-align: left;
	color: white;
	background: #5d5d5d;
}

table.opinioKnowMoreForm {
	visibility: hidden;
	position: fixed;
	width: 830px;
	height: 360px;
	left: 100px;
	top: 100px;
	z-index: 101;
}
table.opinioKnowMoreForm th {
	background-color: #517F3A;
	color: white;
	text-align: right;
	padding: 5px;
	cursor: pointer;
}
table.opinioKnowMoreForm object {
	width: 100%;
	height: 350px;
	overflow: hidden;
}


table.opinioDemoAcountForm {
	visibility: hidden;
	position: fixed;
	width: 560px;
	height: 460px;
	left: 100px;
	top: 100px;
	z-index: 101;
}
table.opinioDemoAcountForm th {
	background-color: #517F3A;
	color: white;
	text-align: right;
	padding: 5px;
	cursor: pointer;
}
table.opinioDemoAcountForm object {
	width: 100%;
	height: 460px;
	overflow: hidden;
}

/* network probe styles */

table.probe_download {
	width: 205px;
	height: 128px;
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 0px;
}
table.probe_download th {
	background-image: url('/opinio/images/gray_menu_back.png');
	font-size: 12px;
	text-align: center;
	height: 28px;
}
table.probe_download td {
	background-image: url('/probe/images/download_probe.png');
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11px;
	line-height: 150%;
	border-left: 1px solid #f7f7f7;
	border-right: 1px solid #f7f7f7;
	border-bottom: 1px solid #f7f7f7;
}

table.probe_features {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 637px;
}
table.probe_features th {
	padding-top: 0px;
	padding-bottom: 0px;
	height: 28px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-image: url('/opinio/images/gray_menu_back.png');
}
table.probe_features td {
	height: 130px;
	width: 34%;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FAFAFA;
	border-left: 1px solid #f7f7f7;
	padding-top: 10px;
	cursor: pointer;
	text-align: center;
}
table.probe_features p {
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
}

table.probe_evolutionTable {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

table.probe_evolutionTable th {
	width: 33%;
	background: #5d5d5d;
	color: white;
	font-size: 12px;
}
table.probe_evolutionTable td {
	border-left: #f7f7f7 solid 1px;
	border-right: #f7f7f7 solid 1px;
	border-bottom: #f7f7f7 solid 1px;
	vertical-align: top;
	line-height: 150%;
}
table.probe_evolutionTable ul {
	padding: 2px;
	margin: 0px;
	margin-left: 2px;
}
table.probe_evolutionTable li {
	list-style-type: none;
}
table.probe_evolutionTable th a:link {
	text-decoration: none;
	color: white; 
}
table.probe_evolutionTable th a:visited {
	color: white; 
	text-decoration: none;
}
table.probe_evolutionTable th a:hover {
	color: white; 
	text-decoration: underline;
}

table.probe_imageMargin td {
	width: 50%;
	padding-bottom: 15px;
}
table.probe_imageMargin img {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
}

div.probe_screenshots {
	margin: 5px;
}
div.probe_screenshots img {
	margin-right: 30px;
}
div.probe_screenshots a {
	text-decoration: none;
	color: #44658E;
}
div.probe_screenshots a:hover {
	text-decoration: underline;
}

/* easycharts */
table.easycharts_gallery {
	margin-left: auto;
	margin-right: auto;
}
table.easycharts_gallery td {
	width: 20%;
	font-size: 11px;
	text-align: center;
	background-color: #f7f7f7;
	outline: #e7e7e7 solid 1px;
	padding: 15px;
}
table.easycharts_gallery td a {
	text-decoration: none;
}
table.easycharts_gallery4 {
	background-color: white;
}
table.easycharts_gallery4 td {
	width: 25%;
	text-align: center;
}
table.easycharts_gallery4 img {
	border: 1px solid #aaaaaa;
	cursor: pointer;
}

table.easycharts_download {
	float: right; 
	width: 205px;
	height: 128px;
	margin-left: 20px;
	margin-right: 3px;
	margin-top: 5px;
}
table.easycharts_download th {
	background-image: url('/opinio/images/gray_menu_back.png');
	font-size: 12px;
	text-align: center;
	height: 28px;
}
table.easycharts_download td {
	background-image: url('/probe/images/download_probe.png');
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11px;
	line-height: 150%;
	border-left: 1px solid #f7f7f7;
	border-right: 1px solid #f7f7f7;
	border-bottom: 1px solid #f7f7f7;
}

table.easycharts_chartTable {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	clear: both;
}
table.easycharts_chartTable th {
	padding-top: 15px;
}
table.easycharts_chartTable td {
	text-align: center;
	vertical-align: top;
	padding-top: 5px;
}
table.easycharts_chartTable p {
	text-align: left;
	margin: 5px;
	margin-left: 8px;
	margin-right: 8px;
	margin-bottom: 15px;
}
table.easycharts_chartTable img {
	border: 1px solid #e7e7e7;
}

/* easypolls */

table.easy123 caption {
	font-size: 14px;
	color: #44658E;
}
table.easy123 td {
	text-align: center;
	font-size: 12px;
	vertical-align: top;
}
table.easy123 img {
	cursor: pointer;
	margin-top: 5px;
	margin-bottom: 5px;
}
div.pollsOverlay {
	position: absolute; 
	left: 30px;
	top: 80px;
	padding-top: 10px; 
	width: 200px; 
	height: 70px;
	visibility: hidden;
	text-align: center;
	font-size: 18px;
	color: black;
	background-color: white;
	opacity: 0.8; 
	line-height: 150%;
	border: 1px solid #cccccc;
	cursor: pointer;
}

/* styles for the public license system pages */

table.purchaseTable {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

table.purchaseTable th {
	text-align: left;
	background-color: #ebebeb;
}

table.purchaseTable td {
	background-color: #F9F9F9;
	white-space: nowrap;
}

div.opinioHome {
	background-image: url('/opinio/images/logo_opinio.png');
	background-position: 5px 5px;
	background-repeat: no-repeat;
	height: 60px;
	width: 188px;
	border: 1px solid #e7e7e7;
	margin-bottom: 10px;
	cursor: pointer;
}
div.opinioHome p {
	font-size: 24px;
	margin-top: 18px;
	text-align: left;
	padding-left: 82px;
}

table.surveySamples td {
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 20px;
}
table.surveySamples p,h3 {
	padding-left: 7px;
	padding-right: 5px;
	margin-top: 0px;
}
table.surveySamples a {
	text-decoration: none;
}

div.requirements li {
	font-size: 12px;
	line-height: 150%;
}

table.testimonials {
	margin: 10px;
	margin-top: 20px;
}
table.testimonials img {
	margin-left: 10px;
}
table.testimonials td {
	font-size: 12px;
	margin-right: 20px;
	line-height: 130%;
	font-style: italic;
}
table.testimonials p.signature {
	font-style: normal;
	font-size: 11px;
	margin-left: 25px;
}

div.testimonialLeftMenu {
	margin-top: 20px;
	cursor: pointer;
	position: absolute;
	left: 0px;
	top: 0px;
}
div.testimonialDimmer {
	background: white;
	height: 330px;
	width: 190px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 100;
	opacity: 1;
	cursor: pointer;
	filter: alpha(opacity=100);
}
div.testimonialLeftMenu p {
	text-align: left;
	font-style: italic;
	padding-left: 5px;
	padding-right: 5px;
}
div.testimonialLeftMenu p.signature {
	text-align: left;
	font-style: normal;
	padding-left: 15px;
}

div.opinioCustomerLogos {
	text-align: center;
	margin-top: 8px;
	margin-bottom: 16px;
	height: 50px;
	cursor: pointer;
}
div.opinioCustomerLogos img {
	vertical-align: middle;
}

td.selectedOpinioCustomers {
	text-align: center;
}
td.selectedOpinioCustomers img {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 12px; 
}

img.howto {
	margin-top: 15px;
	margin-bottom: 5px; 
	border: 1px solid #e7e7e7;
}
h2.howto {
	margin-top: 25px;
	line-height: 150%;
}
ul.howto {
	margin-top: 20px;
	line-height: 180%;
}
ul.howto li {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #44658E;
	margin-top: 0px;
	margin-bottom: 0px;
}
ul.howto li a:hover {
	text-decoration: underline;
	color: #44658E;
}
ul.howto li a {
	text-decoration: none;
	color: #44658E;
}


div.opinioMain {
	width: 673px;
	height: 244px;
	position: relative;
}
div.opinioMainBox {
	width: 623px; 
	height: 194px;
	padding: 25px;
	padding-top: 25px;
	font-size: 12px;
	line-height: 175%;
	position: absolute;
	left: 0px;
	top: 0px;
}
div.opinioMainBox h2 {
	font-size: 18px;
	color: inherit;
}
div.opinioMainBox ul {
	line-height: 175%;
}
div.opinioMainBox a {
	color: inherit;
}

#opinioSurveySoftware {
	background-image: url('/opinio/images/background-surveysoftware.png');
	color: white;
}
#opinioSurveySoftware p {
	width: 500px;
}

#surveytypes {
	background-image: url('/opinio/images/background-surveytypes.png');
	color: black;
}
#surveytypes ul {
	float: left;
	width: 500px;
}
#surveytypes li {
	float: left;
	width: 150px;
	margin-right: 20px;
}

#customization {
	background-image: url('/opinio/images/background-integration.png');
	color: black;
}
#customization p {
	width: 430px;
}

#reports {
	background-image: url('/opinio/images/background-reports.png');
	color: white;
}
#reports p {
	width: 350px;
}

#opinioSurveySoftware p {
	width: 500px;
}

#nasa {
	background-image: url('/opinio/images/gradient-black.png');
	color: white;
}
#nasa p.signature {
	font-style: italic;
	padding-left: 20px;
}
#nasa img {
	margin-top: 10px;
	margin-left: 40px;
	margin-right: 20px;
}

#deakin {
	background-image: url('/opinio/images/background-deakin.png');
	color: black;
}
#deakin p {
	width: 450px;
}
#deakin p.signature {
	margin-left: 20px;
}

#dalhousie {
	background-image: url('/opinio/images/background-dalhousie.png');
	color: white;
}
#dalhousie p {
	padding-top: 10px;
	width: 370px;
}
#dalhousie p.signature {
	width: inherit;
	padding-top: 0px;
}


#stfx {
	background-image: url('/opinio/images/background-stfx.png');
	color: black;
}
#stfx p {
	width: 350px;
}
#stfx p.signature {
	padding-left: 20px;
}

div.requestButtonContainer {
	position: absolute;
	width: 100%;
	left: 6px;
	bottom: 8px;
	height: 18px;
	z-index: 10;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: white;
}

span.requestButton {
	padding: 2px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px solid #333;
	background: #7b9d69;
	background-image: -moz-linear-gradient(100% 100% 100deg, #729a54, #abcb7f);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#abcb7f), to(#729a54));
	cursor: pointer;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

span.extra {
	display: none;
}

span.requestButton.hover {
	background: #7b9d69;
	background-image: -moz-linear-gradient(100% 100% 100deg, #abcb7f, #729a54);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#729a54), to(#abcb7f));
}

span.leftRightButton {
	z-index: 10;
	position: absolute;
	bottom: 6px;
	background: #e7e7e7;
	width: 11px;
	height: 13px;
	border: 1px solid #333;
	font-family: verdana;
	font-weight: bold;
	padding: 2px;
	cursor: pointer;
	text-align: center;
}
#left {
	right: 28px;
}
#right {
	right: 5px;
}

#bannerTabs span {
	position: relative;
	width: 20px;
	height: 20px;
	bottom: -3px;
	background: #f7f7f7;
	border-left: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
	padding: 3px 10px 3px 10px;
	cursor: pointer;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
}

#bannerTabs span.active {
	background: #e7e7e7;
	bottom: -3px;
	padding-bottom: 5px;
}

table.underline a {
	text-decoration: underline;
}

div.hidden {
	display: none;
}

#tooltip{
	position:absolute;
	border:1px solid #777;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
}

.shadow {
	-moz-box-shadow: 3px 3px 9px #888;
	-webkit-box-shadow: 3px 3px 9px #888;
}
.corner {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

ul.multicolumn {
	padding-left: 25px;
	width: 600px;
	height: 100px;
	margin-top: 10px;
	padding-top: 5px;
}
ul.multicolumn li {
	width: 300px;
	float: left;
}


table.mobilesurveys {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 657px;
	background-image: url('images/arrow-back.png');
	background-repeat: no-repeat;
	background-position: 60px 20px;
}
table.mobilesurveys th {
	padding-top: 0px;
	padding-bottom: 0px;
	height: 28px;
	text-align: center;
}
table.mobilesurveys td {
	height: 130px;
	width: 34%;
	padding-top: 10px;
	text-align: center;
}
table.mobilesurveys p {
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
}
